# Translation of Plugins - Social Feed Gallery - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - Social Feed Gallery - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-01-10 17:19:39+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Social Feed Gallery - Stable (latest release)\n"

#: vendor_packages/wp-plugin-table-links.php:23 build/backend/js/index.js:46
msgid "Documentation"
msgstr "Documentation"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:175
msgctxt "Plugin Installer"
msgid "Favorites"
msgstr "Favorites"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:174
msgctxt "Plugin Installer"
msgid "Recommended"
msgstr "Recommandée"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:173
msgctxt "Plugin Installer"
msgid "Popular"
msgstr "Populaire"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:172
msgctxt "Plugin Installer"
msgid "Featured"
msgstr "Mise en avant"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:167
msgid "Search Results"
msgstr "Résultats de recherche"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Page.php:78
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Page.php:93
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Page.php:94
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/view/suggestions.php:50
#: build/backend/js/index.js:46
msgid "Suggestions"
msgstr "Suggestions"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:170
msgctxt "Plugin Installer"
msgid "Beta Testing"
msgstr "Beta test"

#: compatibility/widget.php:64
msgid "Select your Instagram gallery"
msgstr "Sélectionnez votre galerie Instagram"

#. Plugin Name of the plugin
#: insta-gallery.php build/gutenberg/js/index.js:2
msgid "Social Feed Gallery"
msgstr "Social Feed Gallery"

#: vendor_packages/wp-notice-plugin-promote.php:59 build/backend/js/index.js:46
msgid "Purchase Now"
msgstr "Acheter maintenant"

#: vendor_packages/wp-plugin-table-links.php:18 build/backend/js/index.js:46
msgid "Support"
msgstr "Support"

#: vendor_packages/wp-notice-plugin-promote.php:51
msgid "Report a bug"
msgstr "Signaler un bogue"

#. Author of the plugin
#: insta-gallery.php
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/view/suggestions.php:82
msgid "QuadLayers"
msgstr "QuadLayers"

#. Author URI of the plugin
#: insta-gallery.php
msgid "https://quadlayers.com"
msgstr "https://quadlayers.com"

#: lib/controllers/class-backend.php:86 lib/controllers/class-backend.php:89
#: vendor_packages/wp-plugin-table-links.php:13 build/backend/js/index.js:46
msgid "Premium"
msgstr "Premium"

#: lib/controllers/class-backend.php:70 lib/controllers/class-backend.php:71
#: build/backend/js/index.js:46
msgid "Feeds"
msgstr "Flux"

#: compatibility/widget.php:60
msgid "Title"
msgstr "Titre"

#: lib/controllers/class-backend.php:78 lib/controllers/class-backend.php:79
#: vendor_packages/wp-plugin-table-links.php:8 build/backend/js/index.js:46
msgid "Settings"
msgstr "Réglages"

#: compatibility/widget.php:81
msgid "Add New Gallery"
msgstr "Ajouter une nouvelle galerie"

#: compatibility/widget.php:16
msgid "Displays your Instagram gallery"
msgstr "Affiche votre galerie Instagram"

#: lib/controllers/class-backend.php:62 lib/controllers/class-backend.php:63
#: build/backend/js/index.js:46
msgid "Accounts"
msgstr "Comptes"

#. Description of the plugin
#: insta-gallery.php build/gutenberg/js/index.js:2
msgid "Display beautiful and responsive galleries on your website from your Instagram feed account."
msgstr "Affichez des galeries magnifiques et responsives sur votre site web à partir du flux de votre compte Instagram."

#: lib/controllers/class-backend.php:54 lib/controllers/class-backend.php:55
#: build/backend/js/index.js:46
msgid "Welcome"
msgstr "Bienvenue"